=== debian/control ===
Source: fonts-pagul
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/pagul/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-pagul.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-pagul
Rules-Requires-Root: no

Package: fonts-pagul
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Free TrueType font for the Sourashtra language
 Pagul TrueType font for the Sourashtra (saz_IN) language which is primarily
 spoken in the Indian state of Tamil Nadu.
