=== debian/watch ===
version=3
http://sf.net/pagul/Pagul_v(.*)\.zip
